#include<gtk/gtk.h>

typedef struct _value_pair
{
	char key[255];
	char value[255];
} value_pair;

char * value_pair_get_value( GList * pairs, char * key );
void value_pair_print_values( GList * pairs, FILE * file, int indent );
void value_pair_free( GList * pairs );
